<!DOCTYPE html> 
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Parrallelogram</title>

</head>

<body>
    
  <div class="header">
         <div class="main">
          <h1 class="name">PARRALLELOGRAM</h1>
          <p id="answer"> 0</p>  
        </div>

     <div class="content">

        <label for="">
            <input type="text" name="" id="base" placeholder="Enter Base"></label>

        <label for="">
            <input type="num" name="" id="height" placeholder="Enter Height"></label>

        <label for="">
            <input type="button" id="btn-compute" value="Compute"></label>
     </div>
    </div>
     
    <script src="main.js"></script>
</body>
</html>
